# -*- rpm-spec -*-
# $Id: xemacs-latin-unity,v 1.16 2004/06/05 13:50:53 me Exp $

%define xemacs_mule_package latin-unity

Name: xemacs-latin-unity
Version: 1.10
Release: alt1

Summary: find single ISO 8859 character set to encode a buffer
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_mule_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-mule-base xemacs-mule-ucs xemacs-leim xemacs-fsf-compat

BuildArch: noarch
BuildPreReq: xemacsen

%description
find single ISO 8859 character set to encode a buffer

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_mule_package.info

%preun
%xemacs_uninstall_info %xemacs_mule_package.info

%files -f %name-files

%changelog
* Sat Jun 05 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.10-alt1
- 1.10

* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.09-alt1
- 1.09

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.07-alt2
- #1531 fixed

* Mon Dec 16 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.07-alt1
- 1.07

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.05-alt1
- first build for %distribution distribution

